View Single Post
  #42  
Old 06-20-2018, 10:42 AM
Brockster Brockster is offline
 
Join Date: Feb 2006
Location: Lockport, NY
Posts: 108
Default Software version

Steve,
I have system version 3.30 but my Boot block is 2.50 as well as X-Loader. Should it be 3.0 for both? When I check for updates it says there are none available though my buddies show 3.0 for those software packages.
Thanks
__________________
Paul Dannebrock
RV-9A, Flying
Reply With Quote